#container {
  text-align: center;

  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

#container strong {
  font-size: 30px;
  line-height: 26px;
}

#container p {
  font-size: 16px;
  line-height: 22px;

  color: #0059ff;

  margin: 0;
}

#container a {
  text-decoration: none;
}

ion-content{
  --offset-top: 0px !important;
  --offset-bottom: 0px !important;
}

ion-tab-button {
  --color-selected: #0000FF;
 }